<html>
	<head>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<div id="main-wrapper">
			<div id="header" class="sm">
				<div class="centered-wrapper">
					<div id="main-menu">
						<div class="cont">
							<ul>
								<li class="item selected"><a href="index.html">MAIN</a></li>
								<li class="sep"></li>
								<li class="item"><a href="about.html">ABOUT US</a></li>
								<li class="sep"></li>
								<li class="item"><a href="terms.html">TERMS</a></li>
								<li class="sep"></li>
								<li class="item"><a href="sites.html">OUR SITES</a></li>
								<li class="sep"></li>
								<li class="item"><a href="privacy.html">PRIVACY</a></li>
								<li class="logo"><a href="index.html"></a></li>
							</ul>
						</div>
						<div class="tail"></div>
					</div>
					<div class="clear"></div>
					<div id="slogan-block" class="sm">
						<p class="part1">Your advertising specialists!</p>
						<div class="clear"></div>
						<p class="part2">
							We offer a range of advertising packages.
						</p>
						<div class="clear"></div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			<div id="container" class="centered-wrapper sm">
				<h1>About us</h1>
				<div class="cont-sep"></div>
				<h2>Imprint</h2>
				<p class="about-address">
					AA Media Services GmbH 
					Winterthurerstrasse 35 
					8370 Sirnach
				</p>
				<p class="about-phone-number">CHE-389.533.593</p>
			</div>
			<div id="footer" class="centered-wrapper">
				<div class="tri-down"></div>
				<div class="">copyright 2014 / adspay789.com</div>
			</div>
		</div>
	</body>
</html>